Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 10:17:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bahurudeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bahurudeen Bot:  Hi Bahurudeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658846698 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527899123            02:06 PM, 09th May                     bahurudeen               
      done           02:06 PM, 09th May                   Fatma                   Hi Bahurudeen, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:10 PM, 09th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9658846698           02:12 PM, 09th May                   Fatma                   +971527899123  Is this your correct contact number?           02:14 PM, 09th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:15 PM, 09th May                   Fatma                   Hi Bahurudeen, I have not received a response from you yet, please confirm if you are still connected?           02:16 PM, 09th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered que
 ry.           02:17 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551714